@charset "utf-8";
/* CSS Document */

/*表格*/
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.item{margin-bottom: 24px;margin-top: 24px;}
.item:last-child{
}
.item table{
    border: 1px solid #dde7ef;
    width: 100%;
}
.item table tr{
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #dde7ef;
}
.item table tr td{
   text-align: left;
   padding-right: 20px;
   padding: 12px 12px;
   line-height: 24px;
   font-size: 14px;
}
.item table tr td:nth-of-type(1){
	text-align:left;
	font-size: 14px;
	border-right: 1px solid #dde7ef;
	width: 445px;
}
.item table tr td:nth-of-type(2){
	font-size: 14px;
	border-right: 1px solid #dde7ef;
}
.item table tr td img{
   text-align:center;
}
.item table tr:nth-of-type(1) td{
	color: #333;
	font-weight:bold;
	font-size: 14px;
}
.atrical_area_box ul li {
    margin-bottom: 30px;
}